. ./vars.sh

mkdir Output
rm -r ./Output/*
mkdir ./Output/relax_folder

./buildConfig.sh

if [ -f "search.log" ]; then
	rm search.log
fi

if [ -f "gmon.out" ]; then
	rm gmon.out
fi

export LD_LIBRARY_PATH

./PCAutil --PCA::files ${DATA_DIR} --PCA::basis basis.bs --protein::residues CA --output::dir . --protein::start ${RES_START} --protein::end ${RES_END} --sort

RUNDIR=$(pwd)
cd ./relaxCoordinatorDir/
nohup nice ./relaxCoordinator.sh ${RUNDIR}/Output/relax_folder/ ${CORES} > relaxCoordinator.log 2>&1 &

cd ${RUNDIR}
nohup nice time ${RUNDIR}/SIfTER @Search.config > search.log 2>&1 &

